Bug 802861 - "Reply to Sender" sometimes obscured by Gnome menu bar
"Reply to Sender" sometimes obscured by Gnome menu bar
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 12:38 EDT by Christopher Beland
Modified: 2013-02-13 15:26 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:26:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2012-03-13 12:38:34 EDT
When I right-click on an email message, I get a pop-up menu.  The problem is that the line for "Reply to Sender" is just barely on my screen, most of it is above the top of the visible screen.  There are a few pixels I can click on if I am very careful, but it's easy to click the next line, Reply to All, instead.

This does not happen if the right-click occurs close to the top of the screen.  Then, the pop-up menu shows up below the mouse cursor.  This does not happen when the right-click happens near the bottom of the screen, if the screen is large enough to show the whole menu.

On a large screen, I guess that leave a narrow band where right-clicking causes this problem.  But on my laptop, this happens more frequently due to the smaller screen.

The hard-to-see line at the top of the menu seems to be getting stuck behind the black Gnome menu bar at the top of the screen.  This does not happen when I have a dual monitor setup and Evolution is on the screen with no Gnome bar.

evolution-3.2.3-1.fc16.x86_64
Comment 1 Milan Crha 2012-03-13 15:11:59 EDT
Thanks for a bug report. From the description I understand that this is nothing with evolution itself (except of quite long context menu), thus I'm moving this to gnome-shell, as a starter, as it should either tell the gtk what part of screen is occupied or not cover the context menu with its bar.
Comment 2 Fedora End Of Life 2013-01-16 11:35:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 15:26:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.